body {
  font-feature-settings: "palt";
  font-family: "Noto Sans JP", sans-serif;
  line-height: 2;
  letter-spacing: 0.03em;
  color: #007c4c;
  background: #38966d;
  overflow-x: hidden;
}
@media (max-width: 959px) {
  body {
    font-size: min(4vw, 15px);
  }
}
@media (min-width: 740px) {
  body {
    background-image: url(../image/bg.png);
    background-size: 1120px;
    background-attachment: fixed;
  }
}
@media (min-width: 960px) {
  body {
    font-size: min(1.35vw, 16px);
  }
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  shape-margin: 0.75rem;
}
.wrapper {
  width: 100%;
  overflow-x: hidden;
}
.contents_block {
  background: #fff;
}
.left_block,
.right_block {
  display: none;
}
@media (max-width: 739px) {
  .pc_only {
    display: none;
  }
  .contents_block {
    overflow-x: hidden;
  }
  .sp_logo::before {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    background-image: url(../image/texture.webp);
    background-size: 110px 110px;
    mix-blend-mode: soft-light;
    z-index: 2;
    opacity: 0.3;
  }
}
@media (min-width: 740px) {
  .sp_only {
    display: none;
  }
  .texture {
    width: 100%;
    height: 100vh;
    position: fixed;
    background-image: url(../image/texture.webp);
    background-size: 110px 110px;
    /* mix-blend-mode: soft-light; */
    z-index: 2;
    opacity: 0.15;
  }
  .flex_wrapper {
    width: 100%;
    display: flex;
    position: relative;
    z-index: 3;
    overflow-x: hidden;
  }
  .left_block {
    display: block;
    flex: 1;
  }
  .left_block_content {
    width: 100%;
    min-height: 100vh;
    position: fixed;
    top: 0;
    display: flex;
  }
  .left_block_content_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    padding: 0 3.5%;
    flex: 1;
  }
  .contents_block {
    width: min(54%, 480px);
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.1);
  }
  .right_block {
    display: block;
    width: 2%;
  }
  .dummy_1 {
    width: min(54%, 480px);
  }
  .dummy_2 {
    width: 2%;
  }
}
@media (min-width: 960px) {
  .contents_block,
  .dummy_1 {
    width: min(40%, 480px);
  }
  .right_block,
  .dummy_2 {
    width: 10%;
  }
}
.pc_logo {
  position: fixed;
  top: 1.5em;
  left: 2em;
  width: 180px;
  z-index: 50;
}
.sp_logo {
  text-align: center;
  padding: 1em 0;
  position: relative;
}
.sp_logo img {
  width: 9em;
  position: relative;
  z-index: 2;
}
/* 左側 */
.left_block h1 {
  font-size: 1.4em;
  font-weight: 800;
  padding: 0 0 1em 0;
}
.left_block h1 span {
  display: block;
}
.left_block h1 img {
  width: 16em;
}
.qr_code {
  text-align: center;
}
.qr_code img {
  width: 12.5em;
  margin: 1em auto 2em;
  border-radius: 1em;
}
@media (min-width: 960px) {
  .left_block h1 {
    font-size: 1.625em;
  }
}

/* メインコンテンツ */
@media (max-width: 739px) {
  .contents_block {
    border-top-left-radius: 3em;
    border-top-right-radius: 3em;
    overflow-x: hidden;
  }
  .title_image h1 {
    font-size: 1.4em;
    font-weight: 800;
    padding: 0 8% 1em 8%;
    margin-top: -3em;
    text-align: center;
    position: relative;
    z-index: 5;
  }
  .title_image h1 span {
    display: block;
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff,
    -1px 1px 0 #fff,  1px -1px 0 #fff,
    1px 0 0 #fff, -1px  0 0 #fff,
    0 1px 0 #fff,  0 -1px 0 #fff;
  }
  .title_image h1 img {
    width: 15em;
  }
}
.main_image {
  position: relative;
}
@media (max-width: 739px) {
 .main_illust {
  position: absolute;
  left: -7%;
  top: 0;
  width: 114%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
}
@media (min-width: 740px) {
  .main_image_image {
    margin: 0;
    border-radius: 0;
    overflow: hidden;
  }
  .main_illust {
    position: absolute;
    left: -10%;
    top: 0;
    width: 120%;
  }
}
.main_illust img {
 transform: scale(0.3);
 opacity: 0;
}
.main_illust.zoom img {
 animation: .3s alternate zoom forwards;
}
@keyframes zoom {
 0% {
   transform: scale(0.3);
   opacity: 0;
 }
 90% {
  transform: scale(1.05);
  opacity: 1;
}
 100% {
   transform: scale(1);
   opacity: 1;
 }
}
.intro {
  padding: 4em 10%;
}
.intro h2 {
  text-align: center;
  font-size: 1.75em;
  font-weight: 900;
  line-height: 1.8;
  margin: 0 0 1em 0;
  white-space: nowrap;
}
.intro p span {
  font-weight: 700;
}
.overview {
  position: relative;
  background: #229661;
  padding: 5em 0 10em;
  border-top-left-radius: 4em;
  border-top-right-radius: 4em;
}
.overview .texture {
  width: 100%;
  height: 100%;
  background-image: url(../image/texture.webp);
  background-size: 110px 110px;
  mix-blend-mode: soft-light;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.3;
  z-index: 1;
}
.overview > div:not(.texture) {
  position: relative;
  z-index: 2;
}
.ov_title {
  text-align: center;
}
.ov_title > div {
  font-size: 1.375em;
  font-weight: 800;
  width: fit-content;
  block-size: fit-content;
  margin: auto;
  background: #ffdf5a;
  padding: 0.35em 1.2em;
  border-radius: 3em;
}
.ov_title h3 {
  color: #fff;
  font-size: 2.125em;
  line-height: 1.7;
  font-weight: 800;
  padding: 0.5em 0;
}
.ov_wrapper {
  padding: 2em 10%;
  color: #fff;
  text-align: center;
}
.ov_wrapper dl {
  display: flex;
  gap: 2em;
  align-items: center;
  justify-content: center;
  padding: 0.5em 0;
}
dl.ov_event,
dl.ov_vote {
  flex-direction: row-reverse;
}
.ov_wrapper dl dt {
  width: 8em;
}
.ov_wrapper .overview_icon {
  background: #fff;
  border-radius: 50%;
  overflow: hidden;
}
.ov_wrapper h4 {
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-feature-settings: normal;
  font-size: 2.5em;
  width: fit-content;
  block-size: fit-content;
  margin: auto;
  border-bottom: 3px solid;
  transform: rotate(-7deg);
  transform-origin: left bottom;
  line-height: 1.5;
}
.ov_wrapper .ov_shopping h4 {
  color: #fff9bd;
}
.ov_wrapper .ov_event h4 {
  color: #d5ff94;
}
.ov_wrapper .ov_room h4 {
  color: #ffd7d7;
}
.ov_wrapper .ov_vote h4 {
  color: #c2e5f9;
}
.ov_wrapper h5 {
  font-weight: 800;
  font-size: 1.5em;
}
.ov_wrapper p {
  font-size: 0.875em;
  white-space: nowrap;
  font-weight: 500;
}
.screen {
  display: flex;
}
.action > div {
  padding: 0 0 10em;
  border-top-left-radius: 4em;
  border-top-right-radius: 4em;
  margin-top: -4em;
  position: relative;
  overflow: hidden;
  /* box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.05); */
}
.action h2 {
  position: absolute;
  left: 10%;
  bottom: 0;
}
.action h2 span {
  display: block;
  line-height: 1;
}
.action h2 span.en {
  font-size: 4.2em;
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  line-height: 0.95;
  letter-spacing: 0;
}
.action h2 span.ja {
  font-size: 1.5em;
  font-weight: 700;
}
.action_image {
  position: relative;
  margin: 0 0 2.5em;
}
.action_image .fukidashi {
  position: absolute;
  top: -2.5em;
  right: -3.125em;
  margin-left: 2.5em;
}
.action_image .face {
  position: relative;
  padding-top: 1em;
}
.action_text {
  text-align: center;
}
.action_text h3 {
  width: fit-content;
  block-size: fit-content;
  color: #fff;
  padding: 1em 1.2em;
  border-radius: 3em;
  margin: 0 auto 1em auto;
  line-height: 1;
  font-size: 1.35em;
  font-weight: 800;
}
.action_text h4 {
  font-size: 1.5em;
  font-weight: 800;
}
.action_text .point {
  margin: 0 10%;
  display: flex;
  justify-content: center;
}
.action_text ul {
  text-align: left;
  list-style-type: disc;
  margin: 0 0 0 1em;
  font-size: 0.9375em;
  font-weight: 500;
}
.action .shopping {
  background: #fff9bd;
  z-index: 2;
}
.action .shopping h2 {
  color: #ff9600;
}
.action .event {
  background: #daeeb4;
  z-index: 3;
}
.action .event h2 {
  color: #5e9a00;
}
.action .room {
  background: #ffe7e7;
  z-index: 4;
}
.action .room h2 {
  color: #ff7373;
}
.action .vote {
  background: #d8ebf8;
  z-index: 5;
}
.action .vote h2 {
  color: #4ea9d1;
}
.action .shopping .action_text h3 {
  background: #ff9600;
}
.action .event .action_text h3 {
  background: #64aa09;
}
.action .room .action_text h3 {
  background: #ff7d7d;
}
.action .vote .action_text h3 {
  background: #4ea9d1;
}
.footer {
  margin-top: -4em;
  z-index: 10;
  color: #fff;
  text-align: center;
}
/* ダウンロードバッジ */
.download_badge {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 100;
  background: #00822b;
  padding: 0.5em 0 0.75em;
}
.download_badge_flex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.75em;
}
.download_badge_flex .android img {
  width: auto;
  height: 3em;
}
.download_badge_flex .ios img {
  width: auto;
  height: 3.125em;
}
.download_txt {
  position: relative;
  width: fit-content;
  block-size: fit-content;
  font-size: 1.125em;
  font-weight: 900;
  color: #fff;
  margin: auto;
}
.download_txt::before,
.download_txt::after {
  content: "";
  display: block;
  width: 1px;
  height: 1.5em;
  border-left: 1px solid #fff;
  position: absolute;
  top: 0;
}
.download_txt::before {
  left: -0.2em;
  transform: rotate(-45deg);
  transform-origin: right bottom;
}
.download_txt::after {
  right: -0.2em;
  transform: rotate(45deg);
  transform-origin: left bottom;
}
.download_badge .download_badge_flex,
.footer .download_badge_flex {
  gap: 0.75em;
}
.download_badge .download_txt {
  font-size: 1em;
}
.download_badge .download_badge_flex .android img {
  width: auto;
  height: 2.5em;
}
.download_badge .download_badge_flex .ios img {
  width: auto;
  height: 2.6em;
}
.download_badge_flex.sp_only {
  width: 80%;
  gap: 1em;
  margin: 0 auto 1.5em auto;
}
.download_badge_flex.sp_only .android img {
  width: auto;
  height: 2.8em;
}
.download_badge_flex.sp_only .ios img {
  width: auto;
  height: 2.9em;
}
.footer .download_badge_flex {
  margin-top: 0.75em;
  margin-bottom: 2.5em;
}
@media (min-width: 740px) {
  .download_badge_flex.sp_only {
    display: none;
  }
}
.footer {
  position: relative;
  background: #118150;
  padding: 2.5em 0 7em;
  border-top-left-radius: 4em;
  border-top-right-radius: 4em;
  overflow: hidden;
}
@media (min-width: 740px) {
  .footer {
    padding: 2.5em 0;
  }
}
.footer::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../image/texture.webp);
  background-size: 110px 110px;
  mix-blend-mode: soft-light;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.3;
  z-index: 1;
}
.footer > div {
  position: relative;
  z-index: 2;
}
.footer_logo img {
  width: 220px;
}
.sns_link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5em;
  margin: 1em 0 1.5em 0;
}
.sns_link a {
  display: block;
  padding: 0 1em;
}
.sns_link img {
  width: 36px;
}
.footer .copyright {
  font-size: 0.8em;
}
.apri_download {
  position: fixed;
  bottom: -5.5em;
  width: 100%;
  padding: 0 7% 0.75em 7%;
  z-index: 50;
  transition: 0.3s;
}
.apri_download.active {
  bottom: 0em;
}
.apri_download a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5em;
  padding: 0.75em 1.5em;
  font-size: 1.25em;
  font-weight: 800;
  color: #fff;
  background-color: #118150;
  /* border: 5px solid #d5eab8; */
  border-radius: 3em;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.apri_download a img {
  width: 1.7em;
  transform: translateY(-0.2em);
}
/* テキストスクロール */
@media (max-width: 739px) {
  .scroll_text_wrapper {
    display: none;
  }
}
@media (min-width: 740px) {
  .scroll_text_wrapper {
    position: fixed;
    width: 100%;
    bottom: -9.5em;
    z-index: 1;
  }
  .scroll_text {
    width: 100%;
    display: flex;
    overflow: hidden;
  }
  .scroll_text p {
    flex-shrink: 0;
    font-family: "Darumadrop One", sans-serif;
    width: auto;
    height: auto;
    display: inline-block;
    text-wrap: nowrap;
    white-space: nowrap;
    font-size: 17.5em;
    line-height: 1;
    height: 1.5em;
    padding: 0 0.3em 0 0;
    color: #61bc8a;
    animation: anim-text 25s infinite linear 0.1s both;
  }
}
@keyframes anim-text {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
